package com.ssm.entity;

/**
 * 类目
 */
public class ItemCategory {

    /**
     * 主键id
     */
    private Integer id;

    /**
     * 类目名称
     */
    private String name;

    /**
     * 父id
     */
    private Integer pid;

    /**
     * 是否已删除
     */
    private Integer isDelete;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getPid() {
        return pid;
    }

    public void setPid(Integer pid) {
        this.pid = pid;
    }

    public Integer getIsDelete() {
        return isDelete;
    }

    public void setIsDelete(Integer isDelete) {
        this.isDelete = isDelete;
    }

}
